@font-face {
	font-family: 'Avenir Light';
	src: url('/avenir-light.ttf') format('truetype');
	font-weight: normal;
	font-style: normal;
}

@font-face {
	font-family: 'Lulo Clean One Bold';
	src: url('/lulo-clean-one-bold.otf') format('opentype');
	font-weight: bold;
	font-style: normal;
}
:root{
	--current-page-color: rgb(49, 127, 129);
	--header-font: 'Lulo Clean One Bold', sans-serif;
	--body-font: 'Avenir Light', sans-serif;
	--dropdown-margin: 75px;
	--body-font-size: 23px;
	--header-font-size: 40px;
	--title-font-size: 60px;
}
.header-container{
	z-index: 3;
	top: 0px;
	position: sticky;
	display: flex;
	justify-content: center;
	width: 100%;
}
.header {
	width: inherit;
	background-color: #FAFAFA;
	height: 100px;
	min-height: 100px;
	border-bottom: 2px #DDDDDD solid;
	width: 100%;
	display: flex;
	font-family: var(--header-font);
}
.hamburger{
	display: none;
}
.header_contained{
	height: 100%;
	display: flex;
	justify-content: space-between;
	align-items: center;
	width: 100%;
}

.header_buttons {
	position: relative;
	padding-top: 7px;
	margin-right: 20px;
	float: right;
	display: flex;

}

#header_img {
	/*position: absolute;*/
	width: 250px;
	height: auto;
	/*top: 26.5px;*/
	margin-left: 20px;
}

.x-button {
	padding-top: 30px;
	cursor: pointer;
	display: flex;
	flex-direction: column;
	height: 40px;
	width: 40px;
	justify-content: space-between;
}

.bar1 {
	width: 141%;
	background-color: black;
	height: 1px;
	margin-top: 0;
	padding-top: 0;
	transform-origin: left;
	transform: rotate(45deg);
}

.bar2 {
	width: 141%;
	background-color: black;
	height: 1px;
	margin-bottom: 0;
	padding-bottom: 0;
	transform-origin: left;
	transform: rotate(-45deg);
}

.navbar {
	position: absolute;
	right: 0;
    height: 100%;
    width: var(--navbar-width);
    background-color: #FAFAFA;
    color: #1E3760;
	z-index: 100;
	overflow-y: scroll;
	width: 300px;
}

.header-items {
    list-style-type: none;
	list-style: none;
    margin: 0;
    padding: 0;
	margin-top: 100px;
    display: flex;
	flex-direction: column;
    align-items: center;
    justify-content: space-evenly;
	width: 100%;
}
.nav-item{
	height: 50px;
}
.has-dropdown{
	list-style-image: url();
}
.dropdown {
    /*opacity: 0;
    position: absolute;
    width: 500px;
    z-index: 2;
    background: black;
    
    display: flex;
    align-items: center;
    justify-content: space-around;
    height: 3rem;
    margin-top: 2rem;
    padding: 0.5rem;
   
    transform: translateX(-40%);
    transition: opacity .15s ease-out;*/
	display: none;
	
	position: absolute;
	transition: all 1.15s ease-out;
	list-style: none;
	width: 100%;
}
.header-items a {
	text-decoration: none;
	color: #1E3760;
	width: 100%;
	height: 100%;
	display: flex;
	justify-content: flex-start;
	align-items: center;
}
.nav-item{
	width: 100%;
	text-align: left;
	padding-left: 30px;
	box-sizing: border-box;
}
.header-items a:hover {
	transform: translateY(-2px) scale(1.02);
	/*box-shadow: 0 4px 6px rgba(0, 0, 0, 0.1);*/
  }
#dropdown-text{
	font-family: var(--header-font);
}
.nav-item a{
	font-family: var(--header-font);
}

.dropdown-item a {
    width: 100%;
    height: 100%;
	cursor: pointer;
	background-color: #FAFAFA;
	text-decoration: none;
	position: relative;
	font-family: var(--body-font);
}
.has-dropdown:hover .dropdown {
    display: block;
    pointer-events: auto;
}
.has-dropdown:hover {
	margin-bottom: var(--dropdown-margin);
}

#div1 {
	--dropdown-margin: 100px;
}

#div2 {
	--dropdown-margin: 70px;
}

#div3 {
	--dropdown-margin: 50px;
}
.test {
	display: none;
	width: 100%;
	height: 100vh; /* Use 100vh instead of 100% */
	overflow: hidden; /* Add this property */
	position: fixed; /* Add this property */
	top: 0;
	left: 0;
	text-align: left;
	z-index: 1000; /* Add this property */
	/*backdrop-filter: blur(3px); Add this property */
  	/*background-color: rgba(0, 0, 0, 0.1);*/ /* Add this property */
}
#nav-button{
	position: absolute;
	/*right: var(--navbar-width);*/
	right: 0;
	/*top:100px;*/
	z-index: 10000;
	width: 70px;
	aspect-ratio: 1/1; /* Add this property to make the button square */
	color: #1E3760;
	font-size: 35px;
	background-color: transparent;
	border: none;
	cursor: pointer;
}
#hamburg-button{
	width: 50px;
	aspect-ratio: 1;
	margin-right: 20px;
	color: #1E3760;
	font-size: 35px;
	background-color: transparent;
	border: none;
	cursor: pointer;
}
@media only screen and (max-width: 1536px) {
}
@media only screen and (max-width: 1280px) {
}
@media only screen and (max-width: 768px) {
}
@media only screen and (max-width: 640px) {
	#header_img{
		width: 200px;
	}
}
@media only screen and (max-width: 425px) {
}